Subject: [PATCH 1/3] ARM: msm: Remove MSM7x00 support

From: [email-masked] (David Brown)
Date: Thu, 1 Dec 2011 12:17:09 -0800

On Thu, Dec 01, 2011 at 11:53:27AM -0800, Daniel Walker wrote:
> On Thu, 2011-12-01 at 11:43 -0800, David Brown wrote:
> > On Thu, Dec 01, 2011 at 11:33:12AM -0800, Daniel Walker wrote:
> > > On Thu, 2011-12-01 at 11:27 -0800, David Brown wrote:
> > > > On Thu, Dec 01, 2011 at 10:39:05AM -0800, Daniel Walker wrote:
> > > > 
> > > > > > If someone is willing to step up and make it work, then we can keep it
> > > > > > around.  My only G1 is fried, so I have no way to do anything other
> > > > > > than keep it compiling.
> > > > > 
> > > > > Unfortunately, You can't remove it regardless of whether or not you have
> > > > > one to test on.. Your job is to do the best you can to keep it working
> > > > > and maintained. If you don't have one then you can't boot test but you
> > > > > still have to your best to keep it as close to working as possible.
> > > > 
> > > > I was trying to get an idea if anyone uses the target.  If people
> > > > want the target around, we can just ignore my patches to remove it.
> > > 
> > > Please don't ever do this again.
> > 
> > That's awfully harsh.  I sent an email a few weeks back asking about
> > removing the target, and I only got one positive response.  Sometimes
> > sending a patch is the best way to get a reaction.
> 
> You didn't CC me on that (or I didn't see it) .. You know who supports
> the G1 target and who has the target (i.e. me) .. It also goes against
> the philosophy of this community to arbitrarily remove hardware support.

Any idea if the tip code works on the G1?  There are also some
DEBUG_LL changes in the ARM soc tree, and it'd be nice to know if
those still work on 7201.

Thanks,
David

-- 
Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.